---
name: Jonathan Schafer
locality: San Antonio, TX
country: USA
role: <a href="/job-families/engineering/development/backend/">Senior Backend Engineer,
  Secure:Threat Insights</a>
reports_to: thiagofigueiro
picture: jschafer.jpg
gitlab: jschafer
pronouns: he/him
projects:
  gitlab: reviewer backend
departments:
- Engineering Function
- Development Department
- Sec Section
- Secure:Threat Insights BE Team
- Backend
domain_expertise:
- vulnerability_management
story: |
  Born and raised in San Antonio, TX, Jonathan has developed all kinds of software from embedded avionics
  to full stack web applications. When he's not writing code, he loves spending time with his wife, two boys,
  and his little girl - playing games, golfing, coaching football, tubing the Comal, and trying interesting
  restaurants.
specialty:
- 'Secure: Threat Insights'

